<h1> Versions </h1>
<mat-accordion multi class="custom-accordion">
  <!-- Introduction Section -->
  <div *ngFor="let version of versions">
    <mat-expansion-panel hideToggle>
      <mat-expansion-panel-header>
        <mat-panel-title> Version {{version.id}}     ({{version.date}}) </mat-panel-title>
      </mat-expansion-panel-header>
      <div>
      Changelog: {{version.changelog}}
      </div>
    </mat-expansion-panel>
  </div>
</mat-accordion>

